RRAMS PWD - Mobile Application - Bug #974

Unknown alert while logging
18/07/2024 10:42 AM - prathyusha Ramisetti

Status: Ready for Prod Start date: 17/07/2024
Priority: Normal Due date:

Assignee: Subodh Neelapati % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

After login, within 2-3 minutes it is displaying as the token is expired please re-login.

History

#1 - 19/07/2024 05:03 AM - Jyoshna Behara
- Status changed from New to Ready for Prod

Files
B.JPEG 46 KB 18/07/2024 prathyusha Ramisetti
C.JPEG 45.9 KB 18/07/2024 prathyusha Ramisetti
